/* Focus
------------------------------------------------------------- */
a p {
    color:white;
}
a:hover, 
a:focus {
    color:white;
}
.help-link:focus,
.video-row:focus,
.content-are a:focus,
.game-row:focus,
#lg-back:focus,
.lg-links:focus,
#atSpan:focus,
.element-invisible.element-focusable:focus,
#cLogo a:focus,
.clickable:focus {
    outline: 2px white solid;
}
#youtube_video_frame:focus,
button:focus,
.modal-dialog:focus {
     outline:2px solid #4D90FE;
     -webkit-box-shadow: 0px 0px 5px  #4D90FE;
     box-shadow: 0px 0px 5px  #4D90FE;
 }

/* Accessibility Row 
------------------------------------------------------------- */

#accessibility-row {
    height: 20px;
}
#AT {
    position: relative;
    font-size: 12px;
    color: #fff;
    float: right;
}
#AT span {
    display: inline-block;
    float: right;
}
#AT input {
    position: relative;
    float: right;
    cursor: pointer;
}
#ATbox {
    margin-top: 2px;
}
#AT label {
    position: relative;
    color: #FFF;
    float: right;
    margin-right: 10px;
    font-smoothing: antialiased;
    cursor: pointer;
    margin-bottom: 0px;
}
#ATMobile {
    padding-top: 10px;
}
#ATMobile label {
    color: #fff;
    font-smoothing: antialiased;
    font-size: 12px;
}
#skip-link {
    padding: 0px 15px;
    margin-top: -10px;
}
#skip-link a {
    color: #000;
    padding: 0 5px;
}
/* skip to main content  */

.element-invisible {
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
}
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
    position: static !important;
    clip: auto;
    overflow: visible;
    height: auto;
}
/* Body  
------------------------------------------------------------- */

body {
    padding-top:10px;
    background: url('../../images/bg/background.jpg') #051c34 no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-size: 18px;
}
#content {
    -webkit-box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    -ms-box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    -o-box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    background: #26344A ;
    padding:20px;
}
.bg {
    background: #26344A ;
    min-height: 300px;
}
.at-splash {
    color:white;
    text-align:right;
    background-color:rgba(25, 25, 25, .5);
    border:1px solid #43689a;
    margin:20px;
    padding:10px
}

/* Shadow 
------------------------------------------------------------- */

.hoverable {
    -webkit-transition: box-shadow .55s;
    -moz-transition: box-shadow .55s;
    -ms-transition: box-shadow .55s;
    -o-transition: box-shadow .55s;
    transition: box-shadow .55s;
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    -ms-box-shadow: 0;
    -o-box-shadow: 0;
    box-shadow: 0;
}
.hoverable:hover {
    -webkit-transition: box-shadow .45s;
    -moz-transition: box-shadow .45s;
    -ms-transition: box-shadow .45s;
    -o-transition: box-shadow .45s;
    transition: box-shadow .45s;
    -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -ms-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -o-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.btn_shadow {
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.64);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.64);
    -ms-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.64);
    -o-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.64);
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.64);
}

.img-shadow {
    -webkit-box-shadow: 10px 10px 41px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 41px 0px rgba(0, 0, 0, 0.75);
    -ms-box-shadow: 10px 10px 41px 0px rgba(0, 0, 0, 0.75);
    -o-box-shadow: 10px 10px 41px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 41px 0px rgba(0, 0, 0, 0.75);
}
/*Fonts
------------------------------------------------------------- */

html,
h1,
h2,
h3,
h4,
h5,
h6,
body,
.ui-widget,
#pageTrackerMobile,
#pageTracker {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: white;
}
/* gradient
_____________________________________________________________ */

.course-gradient {
    background: #2b3d51;
    background: -webkit-linear-gradient(180deg, #517282, #2b3d51);
    background: -moz-linear-gradient(180deg, #517282, #2b3d51);
    background: -ms-linear-gradient(180deg, #517282, #2b3d51);
    background: -o-linear-gradient(180deg, #517282, #2b3d51);
    background: linear-gradient(180deg, #517282, #2b3d51);
}
/* Header  
------------------------------------------------------------- */

#cHeader {
    position: relative;
    border-bottom: 4px solid #f4f4f4;
    height: 80px;
    padding: 0;
    -webkit-box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    -ms-box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    -o-box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
}
.logo-sizing {
    width: 300px;
    height: auto;
    cursor: pointer;
    margin-top: 10px
}
#mobileLogo img {
    width: auto;
    height: 50px;
    margin: 0 10px;
    position: absolute;
}
.nopadding {
    padding: 0px 0px 0px 0px !important;
}
.col-xs-1.nopadding {
    padding: 0 !important;
}
.mobile-module {
    padding-left: none;
}
.header-icons img {
	float: right;
	cursor: pointer;
	border-right: solid 1px #011B3D;
	max-width: 140px;
}
#close-btn {
    cursor: pointer;
}

/* Chapter Selection/Dropdown Button  
------------------------------------------------------------- */
#currentChapterSelection {
    line-height: 80px;
    background-color: #E7742E;
    padding:25px 10px;
    white-space: nowrap;
    color: black;
}
#currentChapterName {
    font-weight: 500;
    font-size: 20px;
}
#ChapterSelection {
    float: right;
    background: #EBEBEB;
    background: -webkit-linear-gradient(180deg, #EBEBEB, #ccc);
    background: -moz-linear-gradient(180deg, #EBEBEB, #ccc);
    background: -ms-linear-gradient(180deg, #EBEBEB, #ccc);
    background: -o-linear-gradient(180deg, #EBEBEB, #ccc);
    background: linear-gradient(180deg, #EBEBEB, #ccc);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    width: 35%;
    margin: 20px 17px;
    z-index: 1;
}
#Menu-Button {
    height: 76px;
    border-radius: 0px;
    border-left: 2px solid #74828E;
    font-size: 22px;
    color: #eee;
    font-weight: bold;
}
#Menu-Button.dropdown-menu {
    border-radius: 0px;
}
#Menu-Button.col-xs-1 {
    width: 10%;
}
.chapter-dropdown-menu {
    position: absolute;
    width: 40%;
    border-radius: : 0;
    margin-top: 76px;
    overflow: visible;
    font-size: 14px;
}
#Menu-Button .div-marker {
    border-left: 1px solid #eee;
    height: 100%;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background: #465D6F;
    background-color: #465D6F;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    outline: 1px black solid;
    color: #eee;
}
.dropdown-menu .dropdown-divider {
    border-bottom: 1px solid #e5e5e5;
}
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}
.dropdown:hover > .chapter-dropdown-menu {
    display: block;
}
#mobile-spinner {
    display:none;
}
/* Buttons  
------------------------------------------------------------- */

.course-button {
    color: #eee;
    font-size: 16px;
    min-width: 150px;
    margin-bottom: 10px;
    display: inline-block;
    text-transform: uppercase;
    outline: none;
    background: #011B3D;
    background-image: -webkit-linear-gradient(top, #011B3D, #023A63);
    background-image: -moz-linear-gradient(top, #011B3D, #023A63);
    background-image: -ms-linear-gradient(top, #011B3D, #023A63);
    background-image: -o-linear-gradient(top, #011B3D, #023A63);
    background-image: linear-gradient(top, #011B3D, #023A63);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px white;
    font-family: Arial;
    cursor: pointer;
}
.course-button:hover {
    color: white;
    background: #423b77;
    background: -webkit-linear-gradient(180deg, #023A63, #011B3D);
    background: -moz-linear-gradient(180deg, #023A63, #011B3D);
    background: -ms-linear-gradient(180deg, #023A63, #011B3D);
    background: -o-linear-gradient(180deg, #023A63, #011B3D);
    background: linear-gradient(180deg, #023A63, #011B3D);
    
}
.course-button:focus {
    outline: 2px solid white;
    -webkit-box-shadow: 1px 1px 3px white;
    -moz-box-shadow: 1px 1px 3px white;
    -ms-box-shadow: 1px 1px 3px white;
    -o-box-shadow: 1px 1px 3px white;
    box-shadow: 1px 1px 3px white;
    color: white;
    background: #423b77;
    background: -webkit-linear-gradient(180deg, #023A63, #011B3D);
    background: -moz-linear-gradient(180deg, #023A63, #011B3D);
    background: -ms-linear-gradient(180deg, #023A63, #011B3D);
    background: -o-linear-gradient(180deg, #023A63, #011B3D);
    background: linear-gradient(180deg, #023A63, #011B3D);
}

/* Spacers  
------------------------------------------------------------- */

.spacer15 {
    height: 15px;
    width: 100%;
    font-size: 0;
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
}
.spacer30 {
    height: 30px;
    width: 100%;
    font-size: 0;
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
}
.spacer60 {
    height: 60px;
    width: 100%;
    font-size: 0;
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
}
.view-spacer {
    height: 45px;
    width: 100%;
    font-size: 0;
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
}
h1 {
    margin-top: 0;
    font-size: 24px;
}
h2 {
    margin: 0;
    font-size: 24px;
    line-height: 56px;
}
.resources-box {
    background: #265880;
    background-color: #265880;
    padding: 24px 100px;
}
#lg-back {
    background: #265880;
    background-color: #265880;
    padding: 6px;
    line-height: 76px;
    font-size: 32px;
    cursor:pointer;
}
#lg-back img{ 
    width: 76px;
}   
.lg-links {
    cursor:pointer;
}
.content-header {
    background: #001431;
    background-color: #001431;
    padding: 5px;
    margin: 0;
}
.content-area{
    height: 350px;
    background: #003159;
    background-color: #003159;
    overflow-y: scroll;
}

/* Footer  
------------------------------------------------------------- */
footer {
    color: #eee;
    border-top: solid #000 6px;
    height: 30px;
    display: block;
    background: #011B3D;
    background: -webkit-linear-gradient(180deg, #011B3D, #011b33);
    background: -moz-linear-gradient(180deg, #011B3D, #011b33);
    background: -ms-linear-gradient(180deg, #011B3D, #011b33);
    background: -o-linear-gradient(180deg, #011B3D, #011b33);
    background: linear-gradient(180deg, #011B3D, #011b33);
    -webkit-box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    -ms-box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    -o-box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
    margin-bottom: 20px;
}


/* games  
------------------------------------------------------------- */
.game-row {
    background: #265880;
    background-color: #265880;
    padding: 6px;
    line-height: 118px;
    font-size: 32px;
    cursor:pointer;
    margin-bottom: 10px;
 }
.game-row img{
    width:160px;
 }
/* documents
------------------------------------------------------------- */
.docs-row {
    background: #265880;
    background-color: #265880;
    padding: 6px;
    line-height: 60px;
    font-size: 22px;
    cursor:pointer;
    margin-bottom: 10px;
 }
.docs-row img{
    width:160px;
 }
 /* videos
------------------------------------------------------------- */
.video-row {
    background: #265880;
    background-color: #265880;
    padding: 6px;
    line-height: 60px;
    font-size: 22px;
    cursor:pointer;
    margin-bottom: 10px;
 }
.video-row img{
  
 }
@media screen and (max-width: 1199px) {
    .bg {
        height: 480px;
    }
    h1 {
        font-size: 20px;
    }
    #currentChapterSelection {
        padding:26px 10px;
    }
    #lg-back {
        padding: 10px;
        line-height: 60px;
    }
    #lg-back img{ 
        width: 60px;
    }
    #img-home-left {
        max-width: 200px;
    }
    .game-row {
        font-size: 22px;
     }
}
@media screen and (max-width: 991px) {
    .logo-sizing {
        margin-top: 10px
    }
    .header-icons img {
        max-width: 100px;
        margin-top: 18px
    }
    #img-home-left {
        max-width: 170px;
    }
    .resources-box {
        background: #265880;
        background-color: #265880;
        padding: 20px 70px;
    }
    #lg-back {
        padding: 12px;
        line-height: 55px;
        font-size: 22px;
    }
    #lg-back img{ 
        width: 55px;
    }
    .game-row {
        line-height: 40px
     }
}
@media screen and (max-width: 768px) {
    #lg-back {
        margin-top: 20px;
    }
    .view-spacer {
        height: 70px;
    }
    .bg {
        height: 550px;
    }
}
@media screen and (max-width: 550px) {
    .resources-box {
        background: #265880;
        background-color: #265880;
        padding: 10px 10px;
    }
}
@media screen and (max-width: 400px) {
    .game-row {
        font-size: 16px;
        line-height: 30px
     }
}
@media screen and (max-width: 320px) {
    .game-row img{
        width:120px;
     }
}



